// restaurant loading
export const LOAD_RESTAURANTS_REQUEST = '@restaurant/LOAD_RESTAURANTS_REQUEST'
export const LOAD_RESTAURANTS_SUCCESS = '@restaurant/LOAD_RESTAURANTS_SUCCESS'
export const LOAD_RESTAURANTS_FAILURE = '@restaurant/LOAD_RESTAURANTS_FAILURE'

export default {
  LOAD_RESTAURANTS_REQUEST: LOAD_RESTAURANTS_REQUEST,
  LOAD_RESTAURANTS_SUCCESS: LOAD_RESTAURANTS_SUCCESS,
  LOAD_RESTAURANTS_FAILURE: LOAD_RESTAURANTS_SUCCESS,
}
